oRTP 0.25.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
_RtpScheduler Struct Reference

## Data Fields
RtpSession * | list
SessionSet | all_sessions
int | all_max
SessionSet | r_sessions
int | r_max
SessionSet | w_sessions
int | w_max
SessionSet | e_sessions
int | e_max
int | max_sessions
ortp_cond_t | unblock_select_cond
ortp_mutex_t | lock
ortp_thread_t | thread
int | thread_running
struct _RtpTimer * | timer
uint32_t | time_
uint32_t | timer_inc

The documentation for this struct was generated from the following file:

- src/scheduler.h